<?php

namespace Utils\Entity;

/**
 * @author Gabriel <anhaia.gabriel@email.com>
 */
class EspecialidadeEntity
{
    public $nome;

    public $id;

    /**
     * @return mixed
     */
    public function getNome()
    {
        return $this->nome;
    }

    /**
     * @param mixed $nome
     * @return EspecialidadeEntity
     */
    public function setNome($nome)
    {
        $this->nome = $nome;
        return $this;
    }

    /**
     * @return mixed
     */
    public function getId()
    {
        return $this->id;
    }

    /**
     * @param mixed $id
     * @return EspecialidadeEntity
     */
    public function setId($id)
    {
        $this->id = $id;
        return $this;
    }


}